Subject: Ticket Assigned - Request for Refund Amount Status
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 02:13:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Refund Amount Status Dear Team Max,
Good Day!
I did some online shopping from the MAX store. I returned two items the next day after receiving them. I wanted to know about my refund amount. Please note that the items were returned on November 6th, and I still haven't received my money.
The order number was: Order #4693676994

Could you please check and advise?

Thank you in advance.
Sincerely,
Ehsan
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5336740